/* Cover_2*/
.cover_2_bd {
    overflow: hidden;
}

.cover_2_bg {
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(../images/eco_lite_series_1.jpg) no-repeat;
    text-align: center;
    background-position: center center;
    background-size: cover;
}

.cover_2_content_1 {
    width: 100%;
    text-align: center;
    /* 将文本居中对齐 */
    top: 55%;
    /* 盒子顶部相对于容器上边界的偏移量改为50% */
    left: 25%;
    /* 盒子左侧相对于容器左边界的偏移量改为50% */
    transform: translate(-50%, -50%);
    position: absolute;
    color: white;
}

.cover_2_content_1_img img {
    max-width: 390px;
    display: block;
    /* 让图片居中显示 */
    margin: 0 auto;
    /* 水平居中图片 */
}

.cover_2_content_1_p2 {
    font-size: 32px;
    font-weight: 400;
    color: white;
    letter-spacing: 3px;
    margin: 20px 0 10px;
    text-align: center;
}

.cover_2_content_1_p3 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 3px;
    color: #003366;
    text-align: center;
}


.cover_2_content_1_a {
    display: flex;
    justify-content:center;
    margin-top: 20px;
}

.cover_2_content_1_a a {
    font-weight: 600;
    font-size: 22px;
    color: #fff;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

@media (max-width: 1199px) {
    .cover_2_bg {
        width: 100%;
        height: 600px;
        position: relative;
        background: url(../images/eco_lite_series_1.jpg) no-repeat;
        text-align: center;
        background-position: top center;
        background-size: cover;
    }

    .cover_2_content_1 {
        width: 100%;
        text-align: center;
        /* 将文本居中对齐 */
        top: 35%;
        /* 盒子顶部相对于容器上边界的偏移量改为50% */
        left: 25%;
        /* 盒子左侧相对于容器左边界的偏移量改为50% */
        transform: translate(-50%, -50%);
        position: absolute;
        color: white;
    }
}

@media (max-width: 997px) {
    .cover_2_bg {
        width: 100%;
        height: 675px;
        position: relative;
        background: url(../images/eco_lite_series_1.jpg) no-repeat;
        text-align: center;
        background-position: top center;
        background-size: cover;
    }
}

@media (max-width: 991px) {
    .cover_2_bg {
        width: 100%;
        height: 500px;
        position: relative;
        background: url(../images/eco_lite_series_1.jpg) no-repeat;
        text-align: center;
        background-position: top center;
        background-size: cover;
    }

    .cover_2_content_1 {
        width: 100%;
        text-align: center;
        /* 将文本居中对齐 */
        top: 30%;
        /* 盒子顶部相对于容器上边界的偏移量改为50% */
        left: 25%;
        /* 盒子左侧相对于容器左边界的偏移量改为50% */
        transform: translate(-50%, -50%);
        position: absolute;
        color: white;
    }
}

@media (min-width:769px) {
    .cover_2_img2 {
        display: none;
    }

    .cover_2_content_1_img2 {
        display: none;
    }
}

@media (max-width: 768px) {
    .cover_2_content_1_img2 img {
        max-width: 270px;
    }

    .cover_2 {
        height: 100%;
        position: relative;
        background-color: white;
        background-image: none;
    }

    .cover_2_bg {
        position: relative;
        background-image: none;
        display: none;
    }

    .cover_2_img2 {
        display: block;
    }

    .cover_2_img2 img {
        width: 100%;
        margin-top: 0px;
    }

    .cover_2_content_1_img img {
        display: none;
    }

    .cover_2_content_1 {
        Width: 100%;
        text-align: center;
        margin: 30px 0;
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
    }

    .cover_2_content_1_p2 {
        font-size: 24px;
        margin: 20px 0 10px;
        color: #013b80;
    }

    .cover_2_content_1_p3 {
        font-size: 15px;
        color: #003366;
    }

    .cover_s1_img img {
        display: none;
    }

    .cover_s1_img2 img {
        display: block;
        width: 40px;
        margin: 0 auto;
    }

    .cover_2_content_1_a a {
    font-weight: 600;
    font-size: 22px;
    color: #013b80;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}
}

@media (max-width: 335px) {
    .cover_2_content_1_img2 img {
        max-width: 220px;
    }

    .cover_2_content_1_p2 {
        font-size: 22px;
        margin: 20px 0 10px;
        color: #013b80;
    }
}

/* product_s1*/

.product_s1 {
    height: 100%;
    position: relative;
    background-color: #f7f7f7;
    text-align: center;
}

.product_s1_tittle {
    position: absolute;
    top: 15%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s1_tittle_img img {
    max-width: 390px;
    display: block;
    /* 让图片居中显示 */
    margin: 0 auto;
    /* 水平居中图片 */
}

.product_s1_video video {
    width: 100%;
    display: block;
}

@media (max-width: 1199px) {
    .product_s1_tittle {
        position: absolute;
        top: 20%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 50%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%);
        /* 使用负偏移的一半来实现真正的居中 */
        width: 100%;
        padding: 0px 30px 20px;

    }
}

@media (max-width: 991px) {
    .product_s1_tittle_p1 {
        font-size: 40px;
    }

}

@media (min-width:769px) {
    .product_s1_tittle_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s1 {
        height: 100%;
        position: relative;
        margin-top: 0;
    }


    .product_s1_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 40px 20px 40px;
        background-color: white;
    }

    .product_s1_tittle_img,
    .product_s1_tittle_img img {
        display: none;
    }

    .product_s1_tittle_img2 img {
        max-width: 270px;
    }

    .product_s1_video video {
        width: 100%;
        display: block;
        padding-top: 0;
    }
}

@media (max-width: 335px) {
    .product_s1_tittle_img2 img {
        max-width: 220px;
    }
}

/* Product_s2 */

.product_s2 {
    height: 100%;
    position: relative;
    background-color: #f1f2f2;
    text-align: center;
}

.product_s2_tittle {
    position: absolute;
    top: 50%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    right: -40%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;
    display: flex;
    justify-content: flex-end;
    /* 右对齐 */
    align-items: center;
    /* 其他样式 */

}

.product_s2_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    width: 500px;
    margin: 0 auto;
    letter-spacing: 3px;
}

.product_s2_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
    width: 400px;
    margin: 20px auto 0;
}

.product_s2_img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.product_s2_tittle_img_bd {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0px;
    margin-top: 20px;
}

.product_s2_tittle_img img {
    width: 40px;
}

.product_s2_tittle_img_p1 {
    /* 调整样式以适应布局 */
    flex: 1;
    /* 让文本占据剩余空间 */
    max-width: 30%;
    /* 设置文本最大宽度，以防止撑开布局 */
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
}

.product_s2_tittle_p2 .paragraphy {
    display: none;
}

@media (max-width: 1480px) {
    .product_s2_img img {
        width: 100%;
        height: 80vh;
        object-fit: cover;
    }

    .product_s2_tittle {
        position: absolute;
        top: 50%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        right: -50%;

    }

    .product_s5_tittle_img_p1 {
        margin-left: 30px;
    }
}

@media (max-width: 1180px) {
    .product_s2_img img {
        width: 100%;
        height: 60vh;
        object-fit: cover;
    }

    .product_s2_tittle {
        position: absolute;
        top: 55%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */

    }
}

@media (max-width: 991px) {
    .product_s2_tittle {
        position: absolute;
        right: -45%;
        padding: 0px 0px 0px;
    }

    .product_s2_tittle_p1 {
        font-size: 40px;
        font-weight: 600;
        color: white;
        text-align: center;
        width: 305px;
        margin: 0 auto;
        letter-spacing: 3px;
    }

    .product_s2_tittle_p2 {
        font-size: 16px;
        font-weight: 400;
        color: white;
        text-align: center;
        letter-spacing: 1px;
        line-height: 25px;
        width: 315px;
        margin: 20px auto 0;
    }

    .product_s2_img img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }

    .product_s2_tittle_img_bd {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px 0px;
        margin-top: 20px;
    }

    .product_s2_tittle_img {
        width: 40px;
    }

    .product_s2_tittle_img img {
        width: 40px;
    }

    .product_s2_tittle_img_p1 {
        /* 调整样式以适应布局 */
        flex: 1;
        /* 让文本占据剩余空间 */
        max-width: 35%;
        /* 设置文本最大宽度，以防止撑开布局 */
        font-size: 16px;
        font-weight: 400;
        color: white;
        text-align: center;
        letter-spacing: 1px;
        line-height: 25px;
    }

}

@media (max-width: 900px) {
    .product_s2_img img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }
}

@media (min-width:769px) {
    .product_s2_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s2 {
        height: 100%;
        position: relative;
    }

    .product_s2_tittle_p2 .paragraphy {
        display: none;
    }

    .product_s2_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        background-color: white;
    }

    .product_s2_tittle_p1 {
        font-size: 30px;
        padding: 50px 20px 0;
        color: #013b80;
        width: 100%;
        text-align: center;
    }

    .product_s2_tittle_p1 .paragraphy {
        display: none;
    }

    .product_s2_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #013b80;
        text-align: center;
        width: 100%;
        margin-top: 20px;
        padding: 0 15px 20px;
    }

    .product_s2_img {
        display: none;
    }

    .product_s2_img2 {
        display: block;
    }

    .product_s2_img2 img {
        width: 100%;
        margin-top: 0px;
    }

    .product_s2_tittle_img_p1 {
        color: #214687;
        max-width: 25%;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
        letter-spacing: 1px;
        line-height: 25px;
    }

    .product_s2_tittle_img_bd {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0px 0px 20px;
        margin-top: 0px;
    }

}

@media (max-width: 490px) {
    .product_s2_tittle_img_p1 {
        max-width: 30%;
    }
}

@media (max-width: 350px) {
    .product_s2_tittle_img_p1 {
        max-width: 40%;
    }
}

/* product_s3*/

.product_s3 {
    width: 100%;
    position: relative;
    text-align: center;
    background-color: #a2c8e8;
    padding-top: 130px;
}


.product_s3_tittle {
    position: absolute;
    top: 22%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s3_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 30px 0;
    letter-spacing: 3px;
}

.product_s3_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    padding: 0 100px;
    letter-spacing: 1px;
    line-height: 25px;
}

.product_s3_video {
    width: 100%;
}

.product_s3_video video {
    max-width: 100%;
    height: auto;
}

.product_s3_tittle_img_bd {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    flex-wrap: wrap;
    padding: 0 20px;
}

.product_s3_tittle_img {
    display: flex;
    align-items: center;
    margin-right: 20px;
    padding-bottom: 15px;
}

.product_s3_tittle_img p {
    color: #214687;
    font-size: 13.6px;
    margin-right: 45px;
    letter-spacing: 2px;
}

.product_s3_tittle_img_bd div:nth-child(3) p {
    margin-right: 0px;
}

.product_s3_tittle_img img {
    max-width: 30px;
    height: auto;
    margin-right: 10px;
}

@media (max-width: 1199px) {
    .product_s3_tittle {
        position: absolute;
        top: 30%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 50%;

    }
}


@media (max-width: 991px) {

    .product_s3_tittle_p1 {
        font-size: 40px;
    }

    .product_s3_tittle_img p {
        font-size: 13px;
    }

    .product_s3_tittle_p2 {
        padding: 0 0px;
    }

    .product_s3_tittle {
        position: absolute;
        top: 30%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 50%;

    }
}

@media (max-width: 936px) {
    .product_s3_img img {
        margin-top: 360px;
    }
}

@media (min-width:769px) {
    .product_s3_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s3 {
        height: 100%;
        position: relative;
        padding-top: 0px;
        background-image: none;
    }


    .product_s3_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 20px 20px 70px;
    }

    .product_s3_tittle_p1 {
        font-size: 30px;
        padding: 40px 20px 0;
        color: #013b80;

    }

    .product_s3_tittle_p2 {
        color: #013b80;
        padding-bottom: 30px;
    }

    .product_s3_img {
        display: none;
    }

    .product_s3_img2 {
        display: block;
    }

    .product_s3_img2 img {
        width: 100%;
        margin-top: 0px;
    }
}

@media (max-width: 692px) {
    .product_s3_tittle_img_bd div:nth-child(1) p {
        margin-right: 0px;
    }

    .product_s3_tittle_img_bd div:nth-child(2) {
        margin-left: 40px;
    }
}

@media (max-width: 647px) {
    .product_s3_tittle_p1 {
        font-size: 30px;
        padding: 40px 0px 0;

    }

    .product_s3_tittle_img_bd div:nth-child(2) {
        margin-left: 0px;
    }

    .product_s3_tittle_img_bd div:nth-child(2) p {
        margin-right: 0px;
    }
}

/* Product_s4 */

.product_s4 {
    width: 100%;
    position: relative;
    background-color: #abcae7;
    text-align: center;
    background-position: top center;
    background-size: cover;
    padding-bottom: 10px;
    border-top: 1px solid #a9c6de;
    padding-top: 60px;
}

.product_s4_tittle_img_bd {
    max-width: 1000px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 50px;
    margin: 0 auto;
    padding: 0px 30px;
    /* 更改为 margin: 0 auto; 以水平居中 */
}


.product_s4_tittle_img {
    text-align: center;
    margin: 0 0px 40px;
}

.product_s4_tittle_img .title_tp {
    font-size: 14px;
    color: #003366;
    padding-bottom: 5px;
}

.product_s4_tittle_img p {
    color: #464646;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 20px;
}

.product_s4_tittle_img img {
    max-width: 140px;
    height: auto;
    padding-bottom: 15px;
}

@media (max-width: 991px) {

    .product_s4_tittle_img .title_tp {
        font-size: 14px;
    }

}

@media (max-width: 768px) {

    .product_s4_tittle_img .title_tp {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .product_s4_tittle_img_bd {
        max-width: 1170px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 0px;
        margin: 0 auto;
        padding: 0 20px;
        /* 更改为 margin: 0 auto; 以水平居中 */
    }

    .product_s4_tittle_img {
        text-align: center;
        margin: 0 70px 40px;
    }
}

@media (max-width: 588px) {

    .product_s4_tittle_img .title_tp {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .product_s4_tittle_img_bd {
        max-width: 1170px;
        display: grid;
        grid-template-columns: 1fr;
        gap: 0px;
        margin: 0 auto;
        padding: 0 20px;
        /* 更改为 margin: 0 auto; 以水平居中 */
    }

    .product_s4_tittle_img {
        text-align: center;
        margin: 0 0px 40px;
    }
}

/* product_s5*/

.product_s5 {
    height: 100%;
    position: relative;
    background-color: #f1f2f2;
    text-align: center;
}

.product_s5_tittle {
    position: absolute;
    top: 3%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s5_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 20px;
    padding: 270px 30px 0;
    letter-spacing: 3px;
}

.product_s5_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_s5_tittle_p2 img {
    max-width: 26px;
    margin-right: 20px;
}

.product_s5_img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center bottom;
}

@media (max-width: 1480px) {
    .product_s5_img img {
        width: 100%;
        height: 80vh;
        object-fit: cover;
    }
}

@media (max-width: 1180px) {
    .product_s5_img img {
        width: 100%;
        height: 60vh;
        object-fit: cover;
    }

    .product_s5_tittle {
        top: -3%;
    }
}

@media (max-width: 991px) {

    .product_s5_tittle_p1 {
        font-size: 40px;
        padding: 270px 30px 0;
    }

}

@media (max-width: 900px) {
    .product_s5_img img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }
}

@media (min-width:769px) {
    .product_s5_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s5 {
        height: 100%;
        position: relative;
    }


    .product_s5_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 30px 30px;
        background-color: white;
    }

    .product_s5_tittle_p1 {
        font-size: 30px;
        color: #013b80;
        padding: 50px 0px 0;

    }

    .product_s5_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #214687;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s5_img {
        display: none;
    }

    .product_s5_img2 {
        display: block;
    }

    .product_s5_img2 img {
        width: 100%;
        margin-top: 0px;
    }

    .product_s5_tittle_p2 img {
        max-width: 26px;
        margin-right: 10px;
    }
}

/* product_s6*/

.product_s6 {
    height: 100%;
    position: relative;
    background-color: #f1f2f2;
    text-align: center;
}

.product_s6_tittle {
    position: absolute;
    top: 8%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s6_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 20px;
    padding: 270px 30px 0;
    letter-spacing: 3px;
}

.product_s6_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product_s6_tittle_p3 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    padding: 0 100px;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 20px;
}

.product_s6_tittle_p4 {
    font-size: 13.6px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 30px;
}

.product_s6_tittle_p2 img {
    max-width: 26px;
    margin-right: 20px;
}

.product_s6_img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center bottom;
}

@media (max-width: 1480px) {
    .product_s6_img img {
        width: 100%;
        height: 80vh;
        object-fit: cover;
    }
}

@media (max-width: 1180px) {
    .product_s6_img img {
        width: 100%;
        height: 60vh;
        object-fit: cover;
    }

}

@media (max-width: 991px) {

    .product_s6_tittle_p1 {
        font-size: 40px;
        padding: 270px 30px 0;
    }

}

@media (max-width: 900px) {
    .product_s6_img img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }
}

@media (min-width:769px) {
    .product_s6_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s6 {
        height: 100%;
        position: relative;
    }


    .product_s6_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 30px 30px;
        background-color: white;
    }

    .product_s6_tittle_p1 {
        font-size: 30px;
        color: #013b80;
        padding: 50px 0px 0;

    }

    .product_s6_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #214687;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s6_tittle_p3 {
        color: #013b80;
        padding: 0 0px;
        font-size: 15px;
    }

    .product_s6_tittle_p4 {
        color: #013b80;
        padding: 0 0px;
        font-size: 12.75px;
    }

    .product_s6_img {
        display: none;
    }

    .product_s6_img2 {
        display: block;
    }

    .product_s6_img2 img {
        width: 100%;
        margin-top: 0px;
    }

    .product_s6_tittle_p2 img {
        max-width: 26px;
        margin-right: 10px;
    }
}

/* Product_s7 */

.product_s7 {
    width: 100%;
    position: relative;
    background-color: white;
    text-align: center;
    background-position: top center;
    background-size: cover;
    padding-bottom: 70px;
}


.product_s7_tittle {
    width: 100%;
    padding: 70px 10px 70px;
    border-top: 1px solid #f1f4f6;

}

.product_s7_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #013b80;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 30px 0;
    letter-spacing: 3px;
}

.product_s7_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #272727;
    text-align: center;
    padding: 0 20px;
    letter-spacing: 1px;
    line-height: 25px;
}


@media (max-width: 991px) {

    .product_s7_tittle_p1 {
        font-size: 40px;
    }

    .product_s7_tittle_p2 {
        padding: 0 40px;
    }


}

@media (max-width: 768px) {

    .product_s7_tittle_p1 {
        font-size: 30px;
        padding: 0 10px 0;
    }

    .product_s7_tittle_p2 {
        padding: 0 10px;
    }

    .product_s7_tittle {
        width: 100%;
        padding: 40px 10px 40px;

    }
}

/* product gallery */

.product_gallery {
    padding: 0px 0px;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    color: #fff;
    font-size: 25px !important;
}

.swiper-pagination-bullet {
    background-color: #80ABCE !important;
}

/* product gallery2 */
.product_gallery2 {
    background-color: #c7d5ea;
}

.product_gallery2 .gallery_img {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    max-width: 1170px;
    gap: 30px;
    margin: 0 auto;
    padding: 70px 15px 70px;
}

.product_gallery2 .gallery_img img {
    width: 360px;
    height: 360px;
}

@media (max-width: 1199px) {
    .product_gallery2 .gallery_img img {
        width: 293.33px;
        height: 293.33px;
    }

    .product_gallery2 .gallery_img {
        max-width: 970px;
    }
}

@media (max-width: 991px) {
    .product_gallery2 .gallery_img img {
        width: 220px;
        height: 220px;
    }

    .product_gallery2 .gallery_img {
        max-width: 750px;
    }
}

@media (max-width: 768px) {

    .product_gallery2 .gallery_img {
        text-align: center;
        padding: 25px 0px 0;
        display: grid;
        grid-template-columns: 1fr;
        margin: 0 auto;
    }

    .product_gallery2 .gallery_img img {
        width: 100%;
        height: 100%;
        padding: 0 15px;
    }
}

/* product service */

.product_service {
    background: url(../images/eco_lite_series_18.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px;
}


.product_service_content_1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
}

.product_service_step {
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    row-gap: 30px;
}


.product_service_content_1_tittle {
    align-self: center;
}

.product_service_content_1_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
    text-align: left;
}

.product_service_content_1_tittle_p2 {
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    max-width: 500px;
    text-align: left;
}

.product_service_content_1_img img {
    width: 100%;
}

.product_service_step_content_p1 {
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
}

.product_service_step_content_img {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.product_service_step_content_img img {
    max-width: 190px;
}

.product_service_step_content_p2 {
    text-align: center;
    color: #fff;
    font-size: 13px;
}

.product_service_step_arrow {
    align-self: center;
    justify-self: center;
}

.product_service_step_arrow img {
    width: 40px;
}

@media (max-width:1440px) {
    .product_service_step_content_img img {
        max-width: 170px;
    }
}

@media (max-width: 1280px) {


    .product_service_content_1_tittle_p1 {
        font-size: 40px;
        font-weight: 600;
        color: #fff;
        margin-bottom: 30px;
    }

    .product_service_step {
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        row-gap: 30px;
        column-gap: 10px;
    }


}

@media (max-width: 991px) {


    .product_service_content_1_tittle_p1 {
        font-size: 40px;
        font-weight: 600;
        color: #fff;
        margin-bottom: 30px;
    }

    .product_service_step {
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        row-gap: 30px;
        column-gap: 10px;
    }

}


@media (max-width: 768px) {


    .product_service_content_1_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-bottom: 30px;
    }


}

@media (max-width: 576px) {

    .product_service_content_1 {
        display: grid;
        grid-template-columns: 1fr;
    }

    .product_service_content_1_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #fff;
        margin-bottom: 30px;
        text-align: center;
    }

    .product_service_content_1_tittle_p2 {
        font-size: 15px;
        color: #fff;
        line-height: 30px;
        max-width: 500px;
        text-align: center;
    }

    .product_service_step {
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 50px;
        column-gap: 10px;
    }

    .dislpay_none {
        display: none;
    }
}

/* Product_s8 */

.product_s8 {
    width: 100%;
    position: relative;
    background-color: #58595b;
    background-position: top center;
    background-size: cover;
    padding: 0 20px 70px;
}

.product_s8 .w {
    max-width: 1170px;
}

.product_s8_tittle {
    width: 100%;
    padding: 70px 10px 35px;

}

.product_s8_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #d9d1c2;
    text-align: left;
    margin-bottom: 20px;
    letter-spacing: 3px;
}

.product_s8_tittle_p2 {
    font-weight: 400;
    color: #d9d1c2;
    text-align: left;
    letter-spacing: 1px;
    line-height: 25px;
}

.product_s8_table {
    color: #d9d1c2;
    font-weight: 600;
    font-size: 16px;
    width: 1170px;
    text-align: left;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
    text-indent: initial;
}

.product_s8 .product_s8_table tr {
    border-bottom: 1px solid #d9d1c2;
    border-top: 1px solid #d7cfc0;
}

.product_s8 .product_s8_table tr td {
    padding: 10px;
    display: table-cell;
    vertical-align: inherit;
}

.product_s8 .product_s8_table .paragraphy {
    display: none;
}

.product_s8_btm {
    color: #d9d1c2;
    font-size: 13.6px;
    margin-top: 25px;
    margin-bottom: 50px;
    text-align: left;
}

.product_s8_btm .product_s8_btm_p1 {
    line-height: 25px;
}

.product_s8_img {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    margin: 0 95px;
}

.product_s8_img img {
    width: 457.5px;
}

@media (max-width: 1350px) {
    .product_s8_table {
        width: 1100px;
        margin-right: 0px;
    }

    .product_s8_img {
        margin: 0 20px;
    }
}

@media (max-width: 1199px) {

    .product_s8_img img {
        width: 374.16px;
    }

    .product_s8_table {
        width: 100%;
    }
}

@media (max-width: 991px) {

    .product_s8_tittle_p1 {
        font-size: 40px;
    }

    .product_s8_img img {
        width: 282.5px;
    }

}

@media (max-width: 768px) {
    .product_s8 {
        margin-top: 0px;
        padding: 0 5px 0px;
    }

    .product_s8_tittle {
        padding: 30px 10px 30px;
    }

    .product_s8_tittle_p1 {
        font-size: 30px;
        text-align: center;
    }

    .product_s8_tittle_p2 {
        font-size: 15px;
        text-align: center;
    }

    .product_s8_img {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
        margin: 0 0;
    }

    .product_s8_img img {
        width: 100%;
        padding-bottom: 20px;
    }

    .product_s8_btm .product_s8_btm_p1 {
        text-align: center;
    }
}